div.db4{
z-index:101;
position:fixed;
top:9%;
left:77%;
width:807px;
height:807px;
background-color:rgba(8,238,164,0.25);
opacity:0.41;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:8%;
left:83%;
width:1357px;
height:1357px;
background-color:rgba(0,132,170,0.13);
opacity:0.42;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:6%;
left:76%;
width:645px;
height:645px;
background-color:rgba(9,165,210,0.38);
opacity:0.26;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:3%;
left:76%;
width:1129px;
height:1129px;
background-color:rgba(12,184,235,0.11);
opacity:0.32;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:-5%;
left:93%;
width:843px;
height:843px;
background-color:rgba(3,162,218,0.19);
opacity:0.52;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:9%;
left:72%;
width:945px;
height:945px;
background-color:rgba(19,168,209,0.16);
opacity:0.28;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}